Subject: bug#71235: Failing test on macOS: tramp-test17-dired-with-wildcards

From: Michael Albinus <[email-masked]>
Date: Thu, 30 May 2024 10:54:22 +0200

Stefan Kangas <[email-masked]> writes:

Hi Stefan,

>>> I've sent you the logs off-list.
>>
>> Sorry, that message was deleted in my Spam folder. Could you, pls,
>> resend the message?
>
> I've resent it.  Please let me know if you still can't find it.

I've got it now. Still in  the Spam folder, but I was prepared this
time :-)

I have already seen the error in the log, but I have no clue yet where
it comes from. Needs further checks.

Best regards, Michael.